PHP Handbuch
Zurück |  | Weiter

# add_property_rt_string

add_property_rt_string -- ...

## Beschreibung

#include <zend_API.h>

int add_property_rt_string ( zval* arg, char* key, char* str, int duplicate )

...

## Parameter Liste

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_rt_string_ex | Nach oben | add_property_rt_stringl_ex